.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #454552}
.middle {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: 300; font-variant: normal; text-transform: none; color: #2A2A2A; letter-spacing: normal; text-align: justify; vertical-align: baseline; word-spacing: normal; white-space: normal}
.bold {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #2A2A2A}
input, textarea, select 
{
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	text-transform: none;
	color: #2A2A2A;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	background-color: #FFFFFF;
	text-indent: 1pt;
	border: 1px solid #666600;
: solid 1px  #A1A5A9;
	text-indent: 1pt;
	background: #ffffff;}

input.noborder, textarea.noborder, select.noborder
{
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	text-transform: none;
	color: #2A2A2A;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	background-color: #000000;
	text-indent: 1pt;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
: solid 1px  #A1A5A9;
	text-indent: 1pt;
	background: #ffffff;}
.menutext	{
				    font-family:Verdana, Arial, Helvetica, sans-serif;	 
					color:#28558D; 
					height:8px;
					font-size:10px;
					font-weight:600;
					text-decoration:none;
					}
.sitelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0082B4;
	text-decoration: none;
	
}